<nav class="navbar navbar-inverse navbar-fixed-top">
  <% include partials/navbar.ejs -%>
</nav>

<div class="container-fluid">
  <div class="row">
    <div class="col-sm-3 col-md-2 sidebar">
      <ul class="nav nav-sidebar">
        <li>KC2 Dashboard</li>
	<li>Instances</li>
        <li><a ui-sref="instances">Instances</a></li>
        <li><a ui-sref="replications">Auto Scaling Groups</a></li>
	<li>Images</li>
        <li><a ui-sref="images">KMIs</a></li>
      </ul>
    </div>
    <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
      <div class="row">
	<div class="container">
	  <div ui-view></div>
	</div>
      </div>
    </div>
  </div>
</div>
